## ben 0.8.3

=== debian/changelog ===
ben (0.8.3) unstable; urgency=medium

  * Fix exact package name match (Closes: #870319, #841720)
  * Keep all fields when parsing for "query -s" (Closes: #907959)
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Jul 2019 17:04:37 +0200
