=== debian/control ===
Source: ben
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 12),
 dh-ocaml (>= 0.9.6~),
 graphviz,
 ocaml-findlib,
 ocamlbuild,
 menhir,
 libpcre-ocaml-dev,
 libocamlnet-ocaml-dev,
 libocamlgraph-ocaml-dev,
 libfileutils-ocaml-dev,
 libtyxml-ocaml-dev (>= 4.1~),
 libpostgresql-ocaml-dev,
 libparmap-ocaml-dev,
 libre-ocaml-dev (>= 1.7.2~),
 libextlib-ocaml-dev,
 ocaml-nox (>= 4.03~),
 asciidoctor,
 docbook-xml,
 docbook-xsl,
 libxml2-utils,
 xsltproc,
 source-highlight
Standards-Version: 4.4.0
Section: devel
Homepage: https://ben.debian.net
Vcs-Browser: https://salsa.debian.org/debian/ben
Vcs-Git: https://salsa.debian.org/debian/ben.git

Package: libben-ocaml-dev
Section: ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml libraries for Debian maintainers (development package)
 This package contains miscellaneous OCaml libraries to make the life
 of an OCaml-aware Debian package maintainer easier.
 .
 This package contains development files of the library.

Package: libben-ocaml
Section: ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml libraries for Debian maintainers (runtime package)
 This package contains miscellaneous OCaml libraries to make the life
 of an OCaml-aware Debian package maintainer easier.
 .
 This package contains the shared runtime stub libraries.

Package: ben
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 bzip2,
 curl,
 libjs-jquery,
 ${misc:Depends}
Provides: ${ocaml:Provides}
Enhances: devscripts
Recommends:
 dose-distcheck
Description: toolbox for Debian maintainers
 This is a collection of useful tools that Debian maintainers can use
 to make their packaging work easier. They all work with regular
 Debian package list files, and should be useful for Debian
 derivatives as well. This package ships a single executable, "ben",
 with the following subcommands:
  * download: download a set of package list files from a mirror
  * monitor: monitor the status of a set of packages across several
    architectures (useful for transitions)
  * query: query packages using their metadata (similar to grep-dctrl,
    but uses a dedicated query language)
  * tracker: frontend to multiple monitors
