## ben 0.8.3ubuntu4

=== debian/changelog ===
ben (0.8.3ubuntu4) eoan; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Sep 2019 10:27:20 +0200

ben (0.8.3ubuntu3) eoan; urgency=medium

  * Rebuild against new ocam ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 12:50:57 +0200

ben (0.8.3ubuntu2) eoan; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 04 Sep 2019 15:19:22 +0100

ben (0.8.3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 01 Aug 2019 09:12:30 +0200
