## ben 0.9.0

=== debian/changelog ===
ben (0.9.0) unstable; urgency=medium

  * Add a new "migrate" frontend
  * More helpful message when a dependency cycle is detected by "rebuild"
  * Add version to footer of HTML pages generated by "monitor"
  * Update architecture lists

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Nov 2019 14:15:09 +0100
