=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ben
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -31,8 +30,8 @@
 Standards-Version: 4.4.0
 Section: devel
 Homepage: https://ben.debian.net
-Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Vcs-Browser: https://salsa.debian.org/debian/ben
+Vcs-Git: https://salsa.debian.org/debian/ben.git
 
 Package: libben-ocaml-dev
 Section: ocaml
@@ -76,6 +75,8 @@
 Enhances: devscripts
 Recommends:
  dose-distcheck
+Suggests:
+ python3-yaml
 Description: toolbox for Debian maintainers
  This is a collection of useful tools that Debian maintainers can use
  to make their packaging work easier. They all work with regular
