## ben 0.9.1ubuntu1

=== debian/changelog ===
ben (0.9.1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Sep 2020 10:32:52 +0200

ben (0.9.1) unstable; urgency=medium

  * Migrate: first remove binaries of migrated packages
  * Tracker: support multiple output formats (Closes: #970744)
  * Drop dependency on libpcre-ocaml-dev
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Sep 2020 11:40:02 +0200

ben (0.9.0ubuntu6) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2020 13:35:41 +0200

ben (0.9.0ubuntu5) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Aug 2020 21:06:18 +0200

ben (0.9.0ubuntu4) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Aug 2020 22:58:16 +0200

ben (0.9.0ubuntu3) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 22:41:55 +0200
