=== debian/changelog ===
ben (0.9.2) unstable; urgency=medium

  * Set status filters via URL parameters (Closes: #876966) 
  * Use Tyxml.Html.txt instead of Tyxml.Html.pcdata as the latter is deprecated 
  * Avoid deleting lock file when it exists 
  * Add <label> tags to make filters easier to toggle (Closes: #956005)

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 17 Jan 2021 21:44:44 +0100
