## ben 0.9.2ubuntu1

=== debian/changelog ===
ben (0.9.2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Jan 2021 10:44:34 +0100

ben (0.9.1ubuntu3) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2021 14:18:08 +0100

ben (0.9.1ubuntu2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Nov 2020 07:24:05 +0100
