## ben 0.9.2ubuntu5

=== debian/changelog ===
ben (0.9.2ubuntu5) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:20:40 +0100

ben (0.9.2ubuntu4) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 10:36:23 +0100

ben (0.9.2ubuntu3) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 15:58:34 +0000

ben (0.9.2ubuntu2) jammy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Dec 2021 22:50:50 +0100
