=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ben
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -30,8 +31,8 @@
 Rules-Requires-Root: no
 Section: devel
 Homepage: https://ben.debian.net
-Vcs-Browser: https://salsa.debian.org/debian/ben
-Vcs-Git: https://salsa.debian.org/debian/ben.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
 
 Package: libben-ocaml-dev
 Section: ocaml
