## ben 0.10.1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 # Auto-detection
 ifeq ($(OCAMLBEST),)
-HAS_OPT := $(shell if which ocamlopt > /dev/null; then echo yes; fi)
+HAS_OPT := $(shell if command -v ocamlopt > /dev/null; then echo yes; fi)
 else ifeq ($(OCAMLBEST),native)
 HAS_OPT := yes
 else
