=== debian/changelog ===
ben (0.10.1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Tracker: honour --archs flag (Closes: #1029398)

  [ Adrian Bunk ]
  * Download: change default compression to xz

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Jan 2023 07:36:52 +0100

ben (0.10.0) unstable; urgency=medium

  [ Mehdi Dogguy ]
  * New homepage: https://debian.pages.debian.net/ben/

  [ Jochen Sprickerhof ]
  * Replace which by command -v

  [ Stéphane Glondu ]
  * More concise output in debcheck in migrate examples
  * Many changes in "ben rebuild"
    - add parallelization option (-j)
    - handle repo update inside ben, so that a shell loop is not needed
  * Add OCaml transition preparation scripts to examples

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jan 2022 08:08:05 +0100
