## ben 0.10.1ubuntu1

=== debian/changelog ===
ben (0.10.1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Feb 2023 10:57:57 +0100

ben (0.9.2ubuntu6) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2023 09:42:44 +0100
