## ben 0.10.3ubuntu1

=== debian/changelog ===
ben (0.10.3ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Sep 2023 17:01:18 +0200

ben (0.10.3) unstable; urgency=medium

  * rebuild: wait for pending builds to complete before invoking update
  * ocaml-transition-scripts: add support for BEN_REBUILD_TIMELIMIT

 -- Stéphane Glondu <glondu@debian.org>  Tue, 19 Sep 2023 16:34:04 +0200

ben (0.10.2ubuntu2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Sep 2023 14:13:34 +0200

ben (0.10.2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Aug 2023 17:30:10 +0200

ben (0.10.2) unstable; urgency=medium

  * Remove edos-debcheck pseudo-field
  * Add non-free-firmware area to defaults and examples
  * Update architecture list in defaults and examples
    - remove mipsel and replace powerpc by ppc64el
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 28 Aug 2023 05:09:22 +0200

ben (0.10.1ubuntu4) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:33:16 +0200

ben (0.10.1ubuntu3) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2023 11:42:23 +0200

ben (0.10.1ubuntu2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 15:38:46 +0200
