=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: devel
 Homepage: https://debian.pages.debian.net/ben/
