## ben 1.4ubuntu2

=== debian/changelog ===
ben (1.4ubuntu2) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jul 2024 14:37:01 +0200

ben (1.4) unstable; urgency=medium

  * Fix FTBFS (missing installed files)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 06 Jul 2024 20:54:01 +0200

ben (1.3) unstable; urgency=medium

  * Big refactoring
    - make all libraries wrapped
    - do no longer use benl_ prefix
    - move CLI-related stuff to ben_frontends
  * Use UTC date to improve reproducibility

 -- Stéphane Glondu <glondu@debian.org>  Sat, 06 Jul 2024 15:33:44 +0200

ben (1.2) unstable; urgency=medium

  * Switch build system to dune
  * examples/transition-scripts:
    - make them less OCaml-centric
    - move OCaml-specific stuff to its own directory
    - replace most of commands in README.md by make targets

 -- Stéphane Glondu <glondu@debian.org>  Sat, 06 Jul 2024 10:01:45 +0200

ben (1.1ubuntu2) oracular; urgency=medium

  * Rebuild against latest extlib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Jul 2024 06:03:00 -0400

ben (1.1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jun 2024 14:54:32 +0200

ben (1.1) unstable; urgency=medium

  * rebuild:
    - use SIGINT handler instead of running stop_command
    - print current state on SIGUSR1
    - set debugging level from command line
    - prefix each debugging line with local time
    - add support for dependency filtering to break cycles
  * examples/ocaml-transition-scripts:
    - create missing.txt in create-transition.sh
    - behave well when .reason files are missing
    - add rebuild filter in ocaml-transition-scripts

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jun 2024 07:43:59 +0200

ben (1.0ubuntu2) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jun 2024 07:58:05 +0200

ben (1.0) unstable; urgency=medium

  * rebuild: complete rewrite with more debugging possibilities
  * examples/ocaml-transition-scripts:
    - complete rewrite using sbuild (with unshare backend) instead of
      pbuilder (sudo is no longer required)
    - add support for BEN_REBUILD_CACHE
    - add support for documenting failing reasons (in .reason files)
    - generate a graph of missing packages

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Jun 2024 10:11:45 +0200

ben (0.10.5ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jun 2024 08:48:49 +0200

ben (0.10.5) unstable; urgency=medium

  * Use uri instead of netstring and drop dependency on ocamlnet

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jun 2024 11:34:02 +0200

ben (0.10.4ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 16:22:37 +0200

ben (0.10.4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * rebuild: improve mutex handling
  * examples/migrate:
    - add debcheck_parallel to migrate functions
  * examples/ocaml-transition-scripts:
    - use "runuser -u" instead of "su -c"
  * Add riscv64 to default architectures and examples

  [ Adrian Bunk ]
  * Depend on xz-utils
  * tracker: Add --run-debcheck

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jun 2024 07:28:04 +0200

ben (0.10.3ubuntu6) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Jun 2024 16:48:55 +0200

ben (0.10.3ubuntu5) oracular; urgency=medium

  * Include an Ubuntu logo, remove the Debian logo.
  * Use Ubuntu fonts and colors by default.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 May 2024 12:51:00 -0500
