## ben 1.7ubuntu5

=== debian/changelog ===
ben (1.7ubuntu5) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 16:52:49 +0200

ben (1.7ubuntu4) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 14:40:14 +0200

ben (1.7ubuntu3) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Sep 2024 21:48:23 +0200

ben (1.7ubuntu2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Sep 2024 15:41:39 +0200

ben (1.7ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 11:06:22 +0200

ben (1.7) unstable; urgency=medium

  * Do not hardcode /usr/lib/ocaml (Closes: #1078226)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 09 Aug 2024 03:04:07 +0200

ben (1.6ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 07:52:01 +0200

ben (1.6) unstable; urgency=medium

  * examples/transition-scripts:
    - create a directory per source package in pool
    - examples/ocaml: add JSON generator for ci.debian.net

 -- Stéphane Glondu <glondu@debian.org>  Mon, 29 Jul 2024 13:42:06 +0200

ben (1.5ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Jul 2024 11:07:17 +0200

ben (1.5) unstable; urgency=medium

  * Add build-{status,architecture} pseudo-headers (Closes: #763462)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 15 Jul 2024 15:31:54 +0200
