=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-ocaml,
- graphviz,
- ocaml-findlib,
- ocamlbuild,
+ ocaml-dune,
+ ocaml-odoc,
  menhir,
- libocamlnet-ocaml-dev,
+ liburi-ocaml-dev,
  libocamlgraph-ocaml-dev,
  libfileutils-ocaml-dev,
  libtyxml-ocaml-dev (>= 4.1~),
@@ -72,6 +71,8 @@
  bzip2,
  curl,
  libjs-jquery,
+ fonts-ubuntu,
+ xz-utils,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
 Enhances: devscripts
