## ben 1.7ubuntu6

=== debian/changelog ===
ben (1.7ubuntu6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:18:40 +0100
