## ben 1.8

=== debian/changelog ===
ben (1.8) unstable; urgency=medium

  * examples/transition-scripts:
    - add support for BEN_REBUILD_TIME_REFERENCE
    - add support for BEN_REBUILD_FTBFS
    - generalize for backports
    - many other small fixes and tunings
  * Avoid version and build date ending up in automatically computed ABI
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jan 2025 06:11:38 +0100
