=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ben
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -27,7 +26,7 @@
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: devel
 Homepage: https://debian.pages.debian.net/ben/
@@ -71,7 +70,6 @@
  bzip2,
  curl,
  libjs-jquery,
- fonts-ubuntu,
  xz-utils,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
