## ben 1.9

=== debian/changelog ===
ben (1.9) unstable; urgency=medium

  * Bump ocamlformat version to 0.27.0
  * Preprocess excuses.yaml to a more structured JSON file

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Feb 2025 11:20:21 +0100
