## ben 1.9ubuntu3

=== debian/changelog ===
ben (1.9ubuntu3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:17:43 +0100

ben (1.9ubuntu2) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Feb 2025 14:01:20 +0100
