=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ben
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -19,6 +20,7 @@
  libre-ocaml-dev (>= 1.7.2~),
  libextlib-ocaml-dev,
  liblwt-ocaml-dev,
+ libppx-yojson-conv-ocaml-dev,
  ocaml,
  asciidoctor,
  docbook-xml,
@@ -70,6 +72,7 @@
  bzip2,
  curl,
  libjs-jquery,
+ fonts-ubuntu,
  xz-utils,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
