## ben 1.9ubuntu5

=== debian/changelog ===
ben (1.9ubuntu5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 09:21:17 +0200

ben (1.9ubuntu4) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:43:12 -0400
