## ben 1.10

=== debian/changelog ===
ben (1.10) unstable; urgency=medium

  * Add a custom template example (Closes: #1111165)
  * Remove mips64el from defaults and examples

 -- Stéphane Glondu <glondu@debian.org>  Thu, 21 Aug 2025 08:00:31 +0200
