## ben 1.10ubuntu2

=== debian/changelog ===
ben (1.10ubuntu2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:57:09 +0200
