## ben 1.11

=== debian/changelog ===
ben (1.11) unstable; urgency=medium

  * Preserve field order and name case in "ben query"

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Sep 2025 10:14:14 +0200
