## ben 1.12

=== Makefile ===
##########################################################################
#  Copyright © 2009-2024 Stéphane Glondu <steph@glondu.net>              #
#            © 2010-2013 Mehdi Dogguy <mehdi@dogguy.org>                 #
#                                                                        #
#  This program is free software: you can redistribute it and/or modify  #
#  it under the terms of the GNU Affero General Public License as        #
#  published by the Free Software Foundation, either version 3 of the    #
#  License, or (at your option) any later version, with the additional   #
#  exemption that compiling, linking, and/or using OpenSSL is allowed.   #
#                                                                        #
#  This program is distributed in the hope that it will be useful, but   #
#  WITHOUT ANY WARRANTY; without even the implied warranty of            #
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU     #
#  Affero General Public License for more details.                       #
#                                                                        #
#  You should have received a copy of the GNU Affero General Public      #
#  License along with this program.  If not, see                         #
#  <http://www.gnu.org/licenses/>.                                       #
##########################################################################

.PHONY: all build clean doc

all: build doc

build:
	dune $@

clean:
	dune $@
	$(MAKE) -C doc $@

doc:
	$(MAKE) -C doc all
