=== debian/changelog ===
ben (1.12) unstable; urgency=medium

  * Fix regression in "ben query -s" (Closes: #1117440)
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 06 Oct 2025 08:37:11 +0200
