=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: devel
 Homepage: https://debian.pages.debian.net/ben/
