=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

execute_after_dh_auto_clean:
	$(MAKE) -C doc clean

override_dh_auto_build:
	dh_auto_build -- @install @doc
	$(MAKE) doc

override_dh_ocaml:
	dh_ocaml --nodefined-map=ben:Debian,Debianrt
