## ben 1.12ubuntu1

=== doc/Makefile ===
all: ben.1 refman.html

REVISION=$(shell cd .. && dpkg-parsechangelog -S Version)
export SOURCE_DATE_EPOCH=$(shell cd .. && dpkg-parsechangelog -STimestamp)

ben.1:
	asciidoctor --backend manpage --doctype manpage -a localrevision='$(REVISION)' $@.txt

refman.html:
	asciidoctor -b html5 -a icons -a data-uri -a iconsdir=/usr/share/xml/docbook/stylesheet/docbook-xsl/images/ -a toc2 -a footer-style=none -a localrevision='$(REVISION)' $(@:.html=.txt)

.PHONY: ben.1 refman.html

clean:
	-rm -f refman.html ben.1
