## ben 1.12ubuntu2

=== debian/changelog ===
ben (1.12ubuntu2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:42:20 +0200
