## ben 1.12ubuntu3

=== debian/changelog ===
ben (1.12ubuntu3) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Oct 2025 20:52:14 +0100
