## ben 1.13

=== debian/changelog ===
ben (1.13) unstable; urgency=medium

  * Remove armel from examples and default values

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Nov 2025 16:20:01 +0100
