## ben 1.13ubuntu2

=== debian/changelog ===
ben (1.13ubuntu2) resolute; urgency=medium

  * Also add amd64v3 to config files

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Nov 2025 12:08:54 +0100
