## ben 1.13ubuntu3

=== debian/changelog ===
ben (1.13ubuntu3) resolute; urgency=medium

  * Set the baseurl to the new http://transitions.ubuntu.com,
    reference the git repository instead of the deprecated bzr one
  * Remove delta that reverted Debian commit 46f8579 which seems an error
  * The next merge summary should drop the mention of buildds and rcbugs
    returning None, that fix has upstreamed in Debian in version 0.6.7

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Dec 2025 21:31:03 +0100
