## ben 1.13ubuntu4

=== debian/changelog ===
ben (1.13ubuntu4) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Jan 2026 10:53:25 +0100
