## ben 1.13ubuntu5

=== debian/changelog ===
ben (1.13ubuntu5) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Jan 2026 08:25:46 +0100
