## ben 1.14

=== debian/changelog ===
ben (1.14) unstable; urgency=medium

  * Ignore multi-arch specifiers in dependencies (Closes: #1121833)
  * Change in terminology: use "component" instead of "area"
  * Add possibility to automatically detect components and architectures;
    remove hard-coded values
  * Fix a bad interaction between Re and Parmap libraries that caused
    segfaults

 -- Stéphane Glondu <glondu@debian.org>  Mon, 08 Dec 2025 14:30:38 +0100
