## ben 1.15

=== debian/changelog ===
ben (1.15) unstable; urgency=medium

  * Add an option to ignore build-depends-indep (Closes: #1122238)
  * Transition scripts:
    - output missing packages graph in SVG format
    - add link to tracker in missing packages graph
    - add reason tooltip in missing packages graph
  * Bump Standards-Version to 4.7.3
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Tue, 06 Jan 2026 10:46:50 +0100
