=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ben
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -28,8 +27,7 @@
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Section: devel
 Homepage: https://debian.pages.debian.net/ben/
 Vcs-Browser: https://salsa.debian.org/debian/ben
@@ -72,7 +70,6 @@
  bzip2,
  curl,
  libjs-jquery,
- fonts-ubuntu,
  xz-utils,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
