## ben 1.15ubuntu1

=== debian/changelog ===
ben (1.15ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Include an Ubuntu logo, remove the Debian logo.
    - Use Ubuntu fonts and colors by default.
    - Mention Ubuntu git repository and transitions page

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Jan 2026 09:18:03 +0100
